#accordionu3055
{
	border-color: #7F7F7F;
	background-color: transparent;
}

#u3072-4
{
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #000000;
	line-height: 50px;
	text-align: center;
	letter-spacing: 5px;
	color: #FFFFFF;
	font-size: 20px;
	font-family: raleway, sans-serif;
	font-weight: 300;
	border-width: 0px 0px 0px 2px;
}

#u3072-4:hover
{
	border-width: 0px;
}

#u3072-4:active
{
	border-width: 0px;
}

#u3072-4.AccordionPanelTabOpen
{
	border-width: 0px;
}

#u3072-4:hover p
{
	text-align: center;
}

#u3072-4:active p
{
	text-align: center;
}

#u3072-4.AccordionPanelTabOpen p
{
	text-align: center;
}

#u3071
{
	border-color: #FFFFFF;
	background-color: #000000;
}

#menuu3078
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
}

#u3070,#u3093,#u3096
{
	background-color: transparent;
}

#u3096:hover
{
	border-color: #FFFFFF;
	background-color: #FFFFFF;
}

#u3097-4
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-size: 14px;
	font-family: raleway, sans-serif;
	font-weight: 300;
}

#u3096:hover #u3097-4 p
{
	color: #000000;
	visibility: inherit;
}

#u3079,#u3080
{
	background-color: transparent;
}

#u3080:hover
{
	border-color: #FFFFFF;
	background-color: #FFFFFF;
}

#u3083-4
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	font-family: raleway, sans-serif;
	font-weight: 300;
}

#u3080:hover #u3083-4 p
{
	color: #000000;
	visibility: inherit;
}

#u3107,#u3108
{
	background-color: transparent;
}

#u3108:hover
{
	border-color: #FFFFFF;
	background-color: #FFFFFF;
}

#u3111-4
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	font-family: raleway, sans-serif;
	font-weight: 300;
}

#u3108:hover #u3111-4 p
{
	color: #000000;
	visibility: inherit;
}

#u3100,#u3101
{
	background-color: transparent;
}

#u3101:hover
{
	border-color: #FFFFFF;
	background-color: #FFFFFF;
}

#u3103-4
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	font-family: raleway, sans-serif;
	font-weight: 300;
}

#u3101:hover #u3103-4 p
{
	color: #000000;
	visibility: inherit;
}

#u3139,#u3140
{
	background-color: transparent;
}

#u3140:hover
{
	border-color: #FFFFFF;
	background-color: #FFFFFF;
}

#u3141-4
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	font-family: raleway, sans-serif;
	font-weight: 300;
}

#u3140:hover #u3141-4 p
{
	color: #000000;
	visibility: inherit;
}

#u3114,#u3115
{
	background-color: transparent;
}

#u3115:hover
{
	border-color: #FFFFFF;
	background-color: #FFFFFF;
}

#u3096.MuseMenuActive,#u3080.MuseMenuActive,#u3108.MuseMenuActive,#u3101.MuseMenuActive,#u3140.MuseMenuActive,#u3115.MuseMenuActive
{
	border-color: #000000;
	background-color: transparent;
}

#u3116-4
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	font-family: raleway, sans-serif;
	font-weight: 300;
}

#u3115:hover #u3116-4 p
{
	color: #000000;
	visibility: inherit;
}

#u3096.MuseMenuActive #u3097-4 p,#u3080.MuseMenuActive #u3083-4 p,#u3108.MuseMenuActive #u3111-4 p,#u3101.MuseMenuActive #u3103-4 p,#u3140.MuseMenuActive #u3141-4 p,#u3115.MuseMenuActive #u3116-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

.MenuItem,.AccordionPanelTab /* unifiedNavBar */
{
	cursor: pointer;
}

#u64822
{
	border-color: #000000;
	background: transparent url("../../images/stitchandbedifferentphone.svg") no-repeat center center;
	background-size: contain;
}

.nosvg #u64822
{
	background-image: url('../../images/stitchandbedifferentphone_poster_u65788.png');
}

#u67416
{
	border-color: #000000;
	background: transparent url("../../images/freem_nz%20logo%20silver%20no%20reg.svg") no-repeat center center;
	background-size: contain;
}

.nosvg #u67416
{
	background-image: url('../../images/freem_nz%20logo%20silver%20no%20reg_poster_u67447.png');
}

#u3077,#u15141
{
	border-color: #000000;
	background-color: #000000;
}

#u18600,#u18604,#u18602,#u18606,#u18608,#u18610
{
	border-style: solid;
	border-width: 1px;
	border-color: #000000;
	background-color: transparent;
	color: #000000;
	font-size: 20px;
	text-align: center;
	line-height: 24px;
}

#u15140-14
{
	background-color: transparent;
	text-align: center;
	letter-spacing: 2px;
}

#u15140-2,#u15140-4
{
	font-size: 11px;
	line-height: 13px;
	font-family: raleway, sans-serif;
	font-weight: 700;
}

#u15140-6
{
	font-size: 11px;
	line-height: 13px;
	font-family: raleway, sans-serif;
	font-weight: 400;
}

#u15140-9
{
	font-family: raleway, sans-serif;
	font-weight: 400;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u15140-7,#u15140-10
{
	font-size: 11px;
	line-height: 13px;
}

#u67476-4
{
	background-color: transparent;
	line-height: 12px;
	text-align: center;
	font-size: 10px;
	font-family: raleway, sans-serif;
	font-weight: 400;
}

#u67477-4
{
	background-color: transparent;
	text-align: center;
}

#u15140-12,#u67477-2
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u67477
{
	font-size: 8px;
	letter-spacing: 2px;
	line-height: 10px;
}

#u87516,#u87528
{
	background-color: transparent;
}

#u67481,#u67478
{
	display: block;
}

